Subject: [otrs]
From: David
To: [email-masked]
Date: Fri,
List-Id: User

All,

I have been beating my head against the walls for a couple of days on this 
one and have googled my butt off. 

I have installed OTRS 1.3.2-01 on RedHat Enterprise Linux ES 3.  I am 
running Apache 2.0.4.6.

I can access the site from localost, but, I cannot access the site 
remotely.  I don't have any Allow or Deny apache directives that I can 
find...

Has anyone seen this behavior before?

Thanks,

Dave...
_______________________________________________
OTRS mailing list: otrs - Webpage: http://otrs.org/
Archive: http://lists.otrs.org/pipermail/otrs
To unsubscribe: http://lists.otrs.org/cgi-bin/listinfo/otrs
Support oder Consulting für Ihr OTRS System?
=> http://www.otrs.de/